<?php
// created: 2022-12-13 04:46:40
$mod_strings = array (
  'LBL_TEAM' => 'チーム',
  'LBL_TEAMS' => 'チーム',
  'LBL_TEAM_ID' => 'チームID',
  'LBL_ASSIGNED_TO_ID' => 'アサイン先ID',
  'LBL_ASSIGNED_TO_NAME' => 'アサイン先',
  'LBL_TAGS_LINK' => 'タグ',
  'LBL_TAGS' => 'タグ',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => '作成日',
  'LBL_DATE_MODIFIED' => '更新日',
  'LBL_MODIFIED' => '更新者',
  'LBL_MODIFIED_ID' => '更新者ID',
  'LBL_MODIFIED_NAME' => '更新者',
  'LBL_CREATED' => '作成者',
  'LBL_CREATED_ID' => '作成者ID',
  'LBL_DOC_OWNER' => 'ドキュメントの所有者',
  'LBL_USER_FAVORITES' => 'お気に入りのユーザー',
  'LBL_DESCRIPTION' => '詳細',
  'LBL_DELETED' => '削除済み',
  'LBL_NAME' => '名前',
  'LBL_CREATED_USER' => '作成者',
  'LBL_MODIFIED_USER' => '更新者',
  'LBL_LIST_NAME' => '名前',
  'LBL_EDIT_BUTTON' => '編集',
  'LBL_REMOVE' => '削除',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '更新者',
  'LBL_EXPORT_CREATED_BY_NAME' => '名前で作成',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'CAPAs 一覧',
  'LBL_MODULE_NAME' => 'CAPAs',
  'LBL_MODULE_TITLE' => 'CAPAs',
  'LBL_MODULE_NAME_SINGULAR' => 'CAPA',
  'LBL_HOMEPAGE_TITLE' => '私の CAPAs',
  'LNK_NEW_RECORD' => '作成 CAPA',
  'LNK_LIST' => '画面 CAPAs',
  'LNK_IMPORT_CAPA_CAPA' => 'Import CAPAs',
  'LBL_SEARCH_FORM_TITLE' => '検索 CAPA',
  'LBL_HISTORY_SUBPANEL_TITLE' => '履歴',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'アクティビティストリーム',
  'LBL_CAPA_CAPA_SUBPANEL_TITLE' => 'CAPAs',
  'LBL_NEW_FORM_TITLE' => '新規 CAPA',
  'LNK_IMPORT_VCARD' => 'Import CAPA vCard',
  'LBL_IMPORT' => 'Import CAPAs',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new CAPA record by importing a vCard from your file system.',
  'LBL_CAPA_CAPA_FOCUS_DRAWER_DASHBOARD' => 'CAPAs Focus Drawer',
  'LBL_CAPA_CAPA_RECORD_DASHBOARD' => 'CAPAs Record Dashboard',
  'LBL_DATE_INITIATED' => 'Date Initiated',
  'LBL_CAPA_OWNER_CONTACT_ID' => 'CAPA Owner (related Contact ID)',
  'LBL_CAPA_OWNER' => 'CAPA Owner',
  'LBL_STUDY_DIRECTOR_CONTACT_ID' => 'Study Director (if applicable) (related Contact ID)',
  'LBL_STUDY_DIRECTOR' => 'Study Director (if applicable)',
  'LBL_NON_CONFORMING_EVENT' => 'Non-Conforming Event Description/Summary of Issue/OFI Description',
  'LBL_INITIAL_SCOPE' => 'Initial Scope',
  'LBL_CORRECTION' => 'Correction (immediate actions performed)',
  'LBL_ROOT_CAUSE_INVESTIGATION' => 'Root Cause Investigation',
  'LBL_CA_ANDOR_PA' => 'CA and/or PA',
  'LBL_ISSUE' => 'Issue',
  'LBL_FREQUENCY_SCORE' => 'Frequency Score',
  'LBL_SEVERITY_SCORE' => 'Severity Score',
  'LBL_RISK_ASSESSMENT_SCORE' => 'Risk Assessment Score',
  'LBL_RISK_ASSESSMENT' => 'Risk Assessment',
  'LBL_CORRECTIVE_ACTIONS_PROPOSED' => 'Corrective Actions Proposed (include timeline for completion)',
  'LBL_CORRECTIVE_ACTION_TARGET_DUE' => 'Corrective Action Target Due Date',
  'LBL_PROPOSED_VERIFICATION_EFFECTIV' => 'Proposed Verification of Effectiveness',
  'LBL_EFFECTIVENESS_VERIFICATION_DUE' => 'Effectiveness Verification Due Date',
  'LBL_PREVENTATIVE_ACTIONS_PROPOSED' => 'Preventative Actions Proposed',
  'LBL_PREVENTATIVE_ACTION_TARGET_DUE' => 'Preventative Action Target Due Date',
  'LBL_RATIONALE_OR_DISCUSSION_OF_PA' => 'Rationale or Discussion of Preventative Action',
  'LBL_PROPOSED_VERIFICATION_PA' => 'Proposed Verification of Effectiveness (PA)',
  'LBL_EFFECTIVENESS_VERIFICATION_PA' => 'Effectiveness Verification Due Date (pa)',
  'LBL_CORRECTIVE_ACTION_EFFECTIVE' => 'Corrective Action Effectiveness',
  'LBL_PROGRESS_UPDATE_CA' => 'Progress Update CA',
  'LBL_EFFECTIVENESS_REVIEW_CA' => 'Effectiveness Review CA',
  'LBL_FURTHER_CORRECTIVE_ACTION_REQU' => 'Further Corrective Action required?',
  'LBL_PREVENTATIVE_ACTION_EFFECTIVE' => 'Preventative Action Effectiveness',
  'LBL_PROGRESS_UPDATE_PA' => 'Progress Update PA',
  'LBL_EFFECTIVENESS_REVIEW_PA' => 'Effectiveness Review PA',
  'LBL_FURTHER_PREVENTATIVE_ACTION_RE' => 'Further Preventative Action required?',
  'LBL_CAPA_CANCELLATION_JUSTIFICATIO' => 'CAPA Cancellation Justification (if applicable)',
);